PKGTOOL(8)

NAMA
pkgtool - perangkat perawatan paket software.

SINOPSIS
pkgtool

pkgtool [ --sets #a#b#c# ] [ --source_mounted ] [ --ignore_tagfiles ] [ --tagfile filetag ] [ --source_dir direktori ] [ --target_dir direktori ] [ --source_device perangkat ]

DESKRIPSI
pkgtool adalah perangkat perawatan paket berbasis menu yang disediakan pada distribusi Slackware Linux. Perangkat ini mengijinkan pengguna untuk menginstall, menghapus, atau melihat paket software melalui sistem interaktif. Pkgtool juga bisa digunakan untuk menjalankan script berbasis menu yang umumnya dijalankan pada akhir installasi Slackware. Hal ini berguna untuk konfigurasi ulang (seperti mengubah jenis mouse).

OPSI
Sebagian besar pengguna tidak akan menggunakan opsi ini ketika menjalankan pkgtool. Mereka biasanya digunakan ketika pkgtool dijalankan selama installasi sistem awal. Silahkan mencobanya, tetapi hati-hati.

--sets #A#B#C#
    Menginstall set disk A, B, C. Memisahkan nama disk dengan simbol "#".

--source_mounted
    Ketika flag ini ada, pkgtool tidak akan mencoba melakukan unmount dan mount ulang perangkat sumber pada setiap disk.

--ignore_tagfiles
    Ketiga flag ini ada, pkgtool akan menginstall semua paket yang ditemukan tanpa memperdulikan file tag.

--tagfile tagfile
    Flag ini digunakan untuk menentukan dari perintah baris file tag yang harus digunakan untuk installasi.

--source_dir direktori
    Digunakan untuk menginstall banyak paket dari set disk. Ini merupakan direktori dimana sub direktori dari setiap disk ditemukan. Hal ini tidak digunakan ketika menginstall dari disket.

--target_dir direktori
    Direktori dimana direktori root target ditemukan. Ini merupakan '/' ketika menginstall pada hard drive, atau '/mnt' ketika menginstall dari disk installasi.

--source_device perangkat
    Perangkat sumber yang dipakai untuk installasi. Tidak digunakan jika Anda menyediakan flag⏎ --source_mounted⏎ Biasa dipakai jika menginstall dari disket, seperti:⏎ --source_device /dev/fd0u1440⏎ atau⏎ --source_device /dev/fd1h1200.⏎

PEMBUAT
Patrick J. Volkerding <volkerdi@slackware.com>

LIHAT JUGA
makepkg(8), explodepkg(8), installpkg(8), removepkg(8), upgradepkg(8)